body{margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px;  /*列表字体颜色*/
CURSOR:Url('body.cur'); font-size:11pt; /*列表外字体颜色*/ font-family: "宋体"; background-image:url(../js/bg.gif);} /*网站底颜色《也可background-color: #CAB485;}   》*/
a {height:3; behavior:url(../js/link.htc);
filter:progid:dximagetransform.microsoft.gradientwipe(duration=1); text-decoration:none;} 
a:link {color:#101010; text-decoration:none;}
a:visited {color:#012345; text-decoration:none;}
a:hover {color:#FF6910; text-decoration:underline;} 
a:active {color:#012345; text-decoration:none;}
.d {color:#5A614A}        /*列表字体颜色*/
td {font-size:9pt; font-family: "宋体"; color:#000000}

/*滚动条颜色*/
html {
SCROLLBAR-FACE-COLOR: #A1BE8E;/* 滚动条凸出部分的颜色 */
SCROLLBAR-HIGHLIGHT-COLOR: #AFCAA1;/* 滚动条空白部分的颜色 */
SCROLLBAR-SHADOW-COLOR: #AFCAA1;/* 立体滚动条阴影的颜色 */
SCROLLBAR-3DLIGHT-COLOR:#AFCAA1;/*滚动条亮边的颜色 */
SCROLLBAR-ARROW-COLOR: #AFCAA1;/* 上下按钮上三角箭头的颜色 */
SCROLLBAR-TRACK-COLOR: #AFCAA1;/* 滚动条的背景颜色 */
SCROLLBAR-DARKSHADOW-COLOR: #89AA75;/* 滚动条强阴影的颜色 */
}
.fuzhi {border:#222222 solid; background-color:#E7F7E7; color:#394D42; border:1px dotted; overflow:hidden}
#hongse {color:#ff0000}
#xiaohuei {color:#5A614A}     /*下载连接字体颜色*/
#dahei {color:#394D42}
#zhongse {color:#A16B21}
#lanse {color:#0000FF}
#lvse {color:#00FF00}
#huangse {color:#FFFF00}
#zise {color:#FF00FF}
#qianlan {color:#00FFFF}
#cheng {color:#FF8E00}
#hueise {color:#C8C8C8}
#flashcontent {width:1003px; height:194px;}
#flashcontent2 {width:1003px; height:107px;}
#flashcontent3 {width:1003px; height:340px;}
/*以下是文字连接提示效果的样式*/
.tableBorder7{width:800;solid; background-color: #C6B68C;} /* 提示边框颜色 */
th{background-color: #f7f7f7; color: #000000; font-size: 15px;/* 简介文字大小 */ font-weight:bold;}
th.th1{background-color: #947D5A;}   /* 简介背景颜色 */
td.TableBody7{background-color: #F7FBCE;}   /* 文字背景颜色 */
                                  
                         /*阳春市新新广告有限公司*/